Issue 122355 - Slovak (sk) translation for OpenOffice 4.x
Slovak (sk) translation for OpenOffice 4.x
Status: VERIFIED FIXED
Product: Native-Lang
Classification: NLC
Component: sk
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-21 13:42 UTC by Michal Hriň
Modified: 2013-07-13 08:47 UTC (History)
3 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments
Translated Slovak OpenOffice 4.x UI (890.80 KB, application/zip)
2013-05-21 13:42 UTC, Michal Hriň
no flags Details
Slovak OpenOffice 4.x po files from 22-May-2013 (888.76 KB, application/zip)
2013-05-24 11:43 UTC, Michal Hriň
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Michal Hriň 2013-05-21 13:42:24 UTC
Created attachment 80715 [details]
Translated Slovak OpenOffice 4.x UI
Comment 1 jsc 2013-05-22 09:09:10 UTC
I have updated the Pootle server and I have merged the latest proposed translation update.

Unfortunately we have now again some strings that needs review but you can do that probably via Pootle directly. The po files will be available later when I finished the update on Pootle.

The help project will be potentially updated as well when Regina has finished the help for the new sidebar.

I hope we can generated a more dynamical workflow in the future, something like continuous integration of translation ...
Comment 2 Michal Hriň 2013-05-24 11:43:02 UTC
Created attachment 80726 [details]
Slovak OpenOffice 4.x po files from 22-May-2013
Comment 3 Michal Hriň 2013-05-24 11:48:56 UTC
Translated files are in attachment. Sorry for this, I have no problem with offline translation - I use Pootle only for checking the files, which is not translated. Later I'll try to do translations more independently. Thanks!
Comment 4 jsc 2013-05-30 13:35:17 UTC
ok, I have merged them with the latest changes and have updated Pootle. You potentially missed the latest update. Please check https://translate.apache.org/sk/aoo40/
Comment 5 SVN Robot 2013-06-05 08:00:09 UTC
"jsc" committed SVN revision 1489721 into trunk:
#122355# update AOO4.0 translation for Slovak (sk)
Comment 6 SVN Robot 2013-06-05 08:05:32 UTC
"jsc" committed SVN revision 1489721 into trunk:
#122355# update AOO4.0 translation for Slovak (sk)
Comment 7 jsc 2013-06-27 14:36:35 UTC
set showstopper flag

UI complete
Help not complete
Comment 8 SVN Robot 2013-06-27 15:02:51 UTC
"jsc" committed SVN revision 1497390 into trunk:
#122355# integrate latest translation update for Slovak for AOO4.0
Comment 9 Michal Hriň 2013-07-01 06:35:54 UTC
Latest update for SK translation is in Pootle (from late night July 30th).
Comment 10 SVN Robot 2013-07-01 13:36:32 UTC
"jsc" committed SVN revision 1498443 into trunk:
#122355# update latest translation for Slovak (sk)
Comment 11 jsc 2013-07-05 06:06:20 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 12 Michal Hriň 2013-07-13 08:47:36 UTC
Some visible typos in RC (rev. 1502185) are repaired in Pootle (2013-07-13). If it is possible, please rebuild binary with new translations from Pootle.